Session
Create session
Create a new session. Optionally associate with a user identifier. You can also specify a custom UUID using use_uuid.
Authorization
BearerAuth Authorization<token>
Project Bearer token (e.g., "Bearer sk-ac-xxxx")
In: header
Request Body
application/json
CreateSession payload
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://loading/api/v1/session" \ -H "Content-Type: application/json" \ -d '{}'{
"code": 0,
"error": "string",
"msg": "string",
"data": {
"configs": {},
"created_at": "string",
"disable_task_tracking": true,
"id": "string",
"project_id": "string",
"updated_at": "string",
"user_id": "string"
}
}{
"code": 0,
"error": "string",
"msg": "string"
}{
"code": 0,
"error": "string",
"msg": "string"
}